Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Static Public Attributes
proofs::LCH14< Field > Class Template Reference

## Public Member Functions
| LCH14 (const Field &F)
Elt | twiddle (size_t i, size_t u) const
void | twiddles (size_t i, size_t l, size_t coset, Elt tw[]) const
size_t | ntwiddles (size_t l) const
void | FFT (size_t l, size_t coset, Elt B[]) const
void | IFFT (size_t l, size_t coset, Elt B[]) const
void | BidirectionalFFT (size_t l, size_t k, Elt B[]) const
Elt | WHat_DEBUG (size_t i, size_t j) const

## Static Public Attributes
static constexpr size_t | kSubFieldBits = Field::kSubFieldBits

The documentation for this class was generated from the following file:

- lib/gf2k/lch14.h